Bug 1172512 - 0.3.2.1 available
Summary: 0.3.2.1 available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: GitPython
Version: 22
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Dennis Gilmore
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 822055 1317485 1317486 1317489
TreeView+ depends on / blocked
 
Reported: 2014-12-10 09:20 UTC by Igor Gnatenko
Modified: 2016-03-14 11:56 UTC (History)
4 users (show)

Fixed In Version: GitPython-1.0.1-1.fc22
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-09 15:15:46 UTC
Type: Bug


Attachments (Terms of Use)

Description Igor Gnatenko 2014-12-10 09:20:27 UTC
Please update!

https://github.com/gitpython-developers/GitPython/releases


P.S. I think we should drop my patch about GPG error. IIRC it's merged.

Comment 1 Jaroslav Reznik 2015-03-03 16:35:14 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22

Comment 2 Vít Ondruch 2015-04-29 13:12:56 UTC
It would be nice to bump the version to 0.3.7. This could help to resolve bug 822055

Comment 3 Igor Gnatenko 2015-05-26 11:13:33 UTC
(In reply to Vít Ondruch from comment #2)
> It would be nice to bump the version to 0.3.7. This could help to resolve
> bug 822055

I already sent patch to GitPython-owner@fedoraproject.org

Comment 4 Fedora Update System 2015-05-31 22:50:30 UTC
GitPython-1.0.1-1.fc22,python-smmap-0.9.0-1.fc22,python-gitdb-0.6.4-1.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/GitPython-1.0.1-1.fc22,python-smmap-0.9.0-1.fc22,python-gitdb-0.6.4-1.fc22

Comment 5 Fedora Update System 2015-06-02 15:17:09 UTC
Package GitPython-1.0.1-1.fc22, python-gitdb-0.6.4-1.fc22, python-smmap-0.9.0-1.fc22:
* should fix your issue,
* was pushed to the Fedora 22 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing GitPython-1.0.1-1.fc22 python-gitdb-0.6.4-1.fc22 python-smmap-0.9.0-1.fc22'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-9354/GitPython-1.0.1-1.fc22,python-smmap-0.9.0-1.fc22,python-gitdb-0.6.4-1.fc22
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2015-06-09 15:15:46 UTC
GitPython-1.0.1-1.fc22, python-gitdb-0.6.4-1.fc22, python-smmap-0.9.0-1.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.